/* Transfer Window: status format string */
" as AppleSingle" = " as AppleSingle";

/* Transfer Window: status format string */
" as BinHex" = " as BinHex";

/* Transfer Window: status format string */
" as Gzip" = " as Gzip";

/* Transfer Window: status format string */
" as Gzipped Tar Archive" = " as Gzipped Tar Archive";

/* Transfer Window: status format string */
" as MacBinary" = " as MacBinary";

/* Transfer Window: status format string */
" as MacHost" = " as MacHost";

/* Transfer Window: status format string */
" as StuffIt X Archive" = " as StuffIt X Archive";

/* Transfer Window: status format string */
" as Zip Archive" = " as Zip Archive";

/* Transfer Window: status format string */
" as binary data" = " as binary data";

/* Transfer Window: status format string */
" as text file" = " as text file";

/* Software update price; price in US dollars and cents will be substituted for %1%. Localize to the correct format and currency symbol for showing US dollar amounts in your locale. */
"$%1%" = "$%1%";

/* Short friendly byte count format for byte counts >= 10EB; %1% = count in EB */
"%.1f EB" = "%.1f EB";

/* Friendly byte count format for byte counts >= 10EB; %1% = count in EB, %2% = total count */
"%.1f EB (%s bytes)" = "%.1f EB (%s bytes)";

/* Short friendly byte count format for byte counts >= 1KB; %1% = count in KB */
"%.1f KB" = "%.1f KB";

/* Friendly byte count format for byte counts >= 1KB; %1% = count in KB, %2% = total count */
"%.1f KB (%s bytes)" = "%.1f KB (%s bytes)";

/* Short friendly byte count format for byte counts >= 1MB; %1% = count in MB */
"%.1f MB" = "%.1f MB";

/* Friendly byte count format for byte counts >= 1MB; %1% = count in MB, %2% = total count */
"%.1f MB (%s bytes)" = "%.1f MB (%s bytes)";

/* Short friendly byte count format for byte counts >= 1EB; %1% = count in EB */
"%.2f EB" = "%.2f EB";

/* Friendly byte count format for byte counts >= 1EB; %1% = count in EB, %2% = total count */
"%.2f EB (%s bytes)" = "%.2f EB (%s bytes)";

/* Short friendly byte count format for byte counts >= 1GB; %1% = count in GB */
"%.2f GB" = "%.2f GB";

/* Friendly byte count format for byte counts >= 1GB; %1% = count in GB, %2% = total count */
"%.2f GB (%s bytes)" = "%.2f GB (%s bytes)";

/* Short friendly byte count format for byte counts >= 1PB; %1% = count in PB */
"%.2f PB" = "%.2f PB";

/* Friendly byte count format for byte counts >= 1PB; %1% = count in PB, %2% = total count */
"%.2f PB (%s bytes)" = "%.2f PB (%s bytes)";

/* Short friendly byte count format for byte counts >= 1TB; %1% = count in TB */
"%.2f TB" = "%.2f TB";

/* Friendly byte count format for byte counts >= 1TB; %1% = count in TB, %2% = total count */
"%.2f TB (%s bytes)" = "%.2f TB (%s bytes)";

/* Error explanation format string; %1$@ = error class, %1$@ = error message */
"%1$@: %2$@." = "%1$@: %2$@.";

/* Droplet shortcut Get Info string (home folder, automatic format); %1% = hostname */
/* Recent connections: title part 1, no username */
/* Transfer window item count dependent portion, item(s) filtered; %1% = total item count */
/* Transfer window item count dependent portion, item(s) selected and filtered; %1% = total item count */
/* Transfer window item count dependent portion, item(s) selected; %1% = total item count */
/* Transfer window item count independent portion, nothing selected; %1% = independent portion */
/* Transfer window selected item count dependent portion, item(s) selected and filtered; %1% = selected item count */
/* Transfer window selected item count dependent portion, item(s) selected; %1% = selected item count */
/* Transfer window shown item count dependent portion, item(s) filtered; %1% = shown item count */
/* Transfer window shown item count dependent portion, item(s) selected and filtered; %1% = shown item count */
/* TransferWindow: Status format string, 1=bytes txfrd */
"%1%" = "%1%";

/* SSL certificate warning informative text; %1% == error message */
"%1%\n\nClick Show Certificate for more information and an opportunity to have this certificate always accepted.  Click Continue to proceed, or Cancel to disconnect." = "%1%\n\nClick Show Certificate for more information and an opportunity to have this certificate always accepted.  Click Continue to proceed, or Cancel to disconnect.";

/* About window: single-user license; %1%: licensee; %2%: serial number */
"%1%\r%2%" = "%1%\r%2%";

/* About window: multi-user license; %1%: licensee; %2%: serial number; %3%: number of users */
"%1%\r%2% (%3% users)" = "%1%\r%2% (%3% users)";

/* Transfer Window error sheet when we have server message: explanation text; %1% = explanation, %2% = server message */
"%1%\rServer responded: \"%2%\"" = "%1%\rServer responded: “%2%”";

/* Short status format string, 1=filename, 2=files transferred, 3=total files */
"%1% (%2% of %3%)" = "%1% (%2% of %3%)";

/* Short status format string, 1=filename, 2=files transferred, 3=total files */
"%1% (%2% of %3%) (stalled)" = "%1% (%2% of %3%) (stalled)";

/* Short status format string, 1=filename, 2=files transferred, 3=total files, 4=time remaining */
"%1% (%2% of %3%), %4% to go" = "%1% (%2% of %3%), %4% to go";

/* Resume Download window list, Remaining column; %1% = bytes remaining, %2% = percentage remaining */
"%1% (%2%%%)" = "%1% (%2%%%)";

/* AppleScript error message; %1% = message; %2% = explanation (example: 'The document XYZZY could not be saved because the disk is full. (Try emptying the trash to make more space available)') */
/* Droplet shortcut Get Info string (home folder); %1% = hostname, %2% = upload format */
"%1% (%2%)" = "%1% (%2%)";

/* Default editor menu item; %1% == editor application name */
"%1% (default)" = "%1% (default)";

/* Short status format string, 1=filename */
/* TransferWindow: Status format string, 1=bytes txfrd */
"%1% (stalled)" = "%1% (stalled)";

/* Droplet shortcut Get Info string (automatic format); %1% = hostname, %2% = folder name */
/* Recent connections: title part 2, with path */
/* Transfer window title string; %1% = folder name, %2% = hostname or shortcut name */
"%1% -- %2%" = "%1% — %2%";

/* Droplet shortcut Get Info string; %1% = hostname, %2% = folder name, %3% = upload format */
"%1% -- %2% (%3%)" = "%1% — %2% (%3%)";

/* Verbose file list window title; %1% = host, %2% = folder */
"%1% -- %2% file list" = "%1% — %2% file list";

/* Info Window: window title for single-item info */
"%1% Info" = "%1% Info";

/* Info window: General/size, description of items; %1% = file count string (e.g., 5 files), %2% = folder count string (e.g., 10 folders) */
"%1% and %2%" = "%1% and %2%";

/* Error window: error message formatting; %1% = error; %2% = explanation (example: The document XYZZY could not be saved because the disk is full */
"%1% because %2%." = "%1% because %2%.";

/* Error window: default explanation for unknown numeric messages; %1% = subsystem; %2% = error number (example: Mac OS error #-34) */
"%1% error %2%." = "%1% error %2%.";

/* Verbose file list window title for home; %1% = host */
"%1% file list" = "%1% file list";

/* Server messages window name, %1% is hostname */
"%1% messages" = "%1% messages";

/* TransferWindow: Status format string, 1=bytes txfrd, 2=total bytes */
"%1% of %2%" = "%1% of %2%";

/* Transfer window item count independent portion, item(s) selected; %1% = selected item dependent portion, %2% = item count dependent portion */
"%1% of %2% selected" = "%1% of %2% selected";

/* Transfer window item count independent portion, item(s) filtered and selected; %1% = filtered item dependent portion, %2% = selected item count dependent portion, %3% = item count dependent portion */
"%1% of %2% selected; %3% total" = "%1% of %2% selected; %3% total";

/* Transfer window item count independent portion, item(s) filtered but not selected; %1% = filtered item dependent portion, %2% = item count dependent portion */
"%1% of %2% shown" = "%1% of %2% shown";

/* TransferWindow: Status format string, 1=bytes txfrd, 2=total bytes, 3 = bytes/sec */
"%1% of %2%, %3% (stalled)" = "%1% of %2% — %3% (stalled)";

/* TransferWindow: Status format string, 1=bytes txfrd, 2=total bytes, 3 = bytes/sec, 4=time left */
"%1% of %2%, %3%, %4% remaining" = "%1% of %2% — %3% — %4% remaining";

/* TransferWindow: Status format string, 1=bytes txfrd, 2=bytes/sec */
"%1% of ?, %2%" = "%1% of ? — %2%";

/* TransferWindow: Status format string, 1=bytes txfrd, 2=bytes/sec */
"%1% of ?, %2% (stalled)" = "%1% of ? — %2% (stalled)";

/* Proposed shortcut name; %1% = item name, %2% = hostname */
"%1% on %2%" = "%1% on %2%";

/* Info window: default proxy icon drag shortcut file name; %1% = hostname */
/* Info window: default single item proxy icon drag shortcut file name; %1% = file or folder name */
/* Transfer window: default Save Shortcut file name; %1% = file or folder name */
/* Transfer window: default Save Shortcut file name; %1% = hostname */
/* Transfer window: default proxy icon drag shortcut file name; %1% = file or folder name */
/* Transfer window: default proxy icon drag shortcut file name; %1% = hostname */
"%1% shortcut" = "%1% shortcut";

/* FTP open failure description; %1% = connection type; %2% = hostname; %3% = socks host */
/* SFTP open failure description; %1% = connection type; %2% = hostname; %3% = socks host */
"%1% to \"%2%\" (by way of SOCKS gateway \"%3%\") could not be opened" = "%1% to “%2%” (by way of SOCKS gateway “%3%”) could not be opened";

/* FTP open failure description; %1% = connection type; %2% = hostname; %3% = proxy host */
"%1% to \"%2%\" (by way of proxy server \"%3%\") could not be opened" = "%1% to “%2%” (by way of proxy server “%3%”) could not be opened";

/* FTP open failure description; %1% = connection type; %2% = hostname */
"%1% to \"%2%\" could not be opened" = "%1% to “%2%” could not be opened";

/* TransferWindow: Status format string, 1=verb & filename, 2=format */
"%1%%2%" = "%1%%2%";

/* Short status format string, 1=filename, 2=time remaining */
"%1%, %2% to go" = "%1%, %2% to go";

/* Info window: General/size, description of items; %1% = file count string (e.g., 5 files), %2% = folder count string (e.g., 10 folders), %3% = alias count string, %4% = other count string */
"%1%, %2%, %3%, and %4%" = "%1%, %2%, %3%, and %4%";

/* Info window: General/size, description of items; %1% = file count string (e.g., 5 files), %2% = folder count string (e.g., 10 folders), %3% = alias count string */
"%1%, %2%, and %3%" = "%1%, %2%, and %3%";

/* Default base name for uploaded archive of multiple items; must not contain spaces; %1% == name of first item */
"%1%-etc" = "%1%-etc";

/* Menu item name for shortcuts (when option key pressed) */
"%1%..." = "%1%…";

/* Short status format string, 1=filename */
"%1%: done" = "%1%: done";

/* Short status format string, 1=filename */
"%1%: failed" = "%1%: failed";

/* Short status format string, 1=filename */
"%1%: stopped" = "%1%: stopped";

/* Transfer window status pane time remaining format string for durations under 1 hour; %1% = minutes, %2% = seconds */
"%1%:%|2$02|" = "%1%:%|2$02|";

/* Transfer window status pane time remaining format string for durations over 1 hour; %1% = hours, %2% = minutes, %3% = seconds */
"%1%:%|2$02|:%|3$02|" = "%1%:%|2$02|:%|3$02|";

/* Recent connections: title part 1, with username */
"%1%@%2%" = "%1%@%2%";

/* Label for multi-quantity regular price field (x should be translated to a Unicode multiplication sign, Unicode 00D7); %@ = product name, %d = quantity */
"%@ (x %d):" = "%@ (× %d):";

/* Label for regular price field; %@ = product name */
"%@:" = "%@:";

/* Friendly byte count format for byte counts < 1KB; %1% = total count */
/* Short friendly byte count format for byte counts  < 1KB; %1% = count in bytes */
"%s bytes" = "%s bytes";

/* Transfer window status pane byte count format string */
"%|1$.1f|" = "%|1$.1f|";

/* Transfer window status pane byte count format string; %|1$.1f| = number of gigabytes */
"%|1$.1f|GB" = "%|1$.1f|GB";

/* Transfer window status pane byte count format string; %|1$.1f| = number of kilobytes */
"%|1$.1f|KB" = "%|1$.1f|KB";

/* Transfer window status pane byte count format string; %|1$.1f| = number of megabytes */
"%|1$.1f|MB" = "%|1$.1f|MB";

/* Transfer window status pane byte count format string */
"%|1$.2f|" = "%|1$.2f|";

/* Transfer window status pane byte count format string; %|1$.2f| = number of gigabytes */
"%|1$.2f|GB" = "%|1$.2f|GB";

/* Transfer window status pane byte count format string; %|1$d| = number of bytes */
"%|1$d| bytes" = "%|1$d| bytes";

/* Transfer window status pane bytes-per-second suffix */
"/s" = "/s";

/* Shortcut List Date Column Default Width String */
/* Transfer window Date column default width string */
"02/26/89" = "02/26/89";

/* Shortcut List Size Column Default Width String */
/* Transfer window Size column default width string */
"999,999K" = "999,999K";

/* Menu item name for untitled shortcuts */
"<untitled>" = "<untitled>";

/* URL parsing invalid URL error explanation */
"A URL must begin with \"ftp://\", \"ftps://\", or \"sftp://\" and can only contain digits, letters, and some punctuation." = "A URL must begin with “ftp://”, “ftps://”, or “sftp://” and can only contain digits, letters, and some punctuation.";

/* URL parsing invalid hostname error explanation */
"A hostname may only contain digits (0-9), letters (a-z and A-Z), dashes (-), and dots (.)." = "A hostname may only contain digits (0-9), letters (a-z and A-Z), dashes (-), and dots (.).";

/* URL parsing invalid password error explanation */
"A password may only contain digits (0-9), letters (a-z and A-Z), and some punctuation (; ? & = % ! * \\ ' ( ) , - $ _ . +)." = "A password may only contain digits (0-9), letters (a-z and A-Z), and some punctuation (; ? & = % ! * \\ ' ( ) , - $ _ . +).";

/* URL parsing invalid path error explanation */
"A path may only contain digits (0-9), letters (a-z and A-Z), and some punctuation (/ : @ ? & = % ! * \\ ' ( ) , - $ _ . +)." = "A path may only contain digits (0-9), letters (a-z and A-Z), and some punctuation (/ : @ ? & = % ! * \\ ' ( ) , - $ _ . +).";

/* Purchase error message when a single required field is empty */
"A required field is empty." = "A required field is empty.";

/* URL parsing invalid username error explanation */
"A username may only contain digits (0-9), letters (a-z and A-Z), and some punctuation (; ? & = % ! * \\ ' ( ) , - $ _ . +)." = "A username may only contain digits (0-9), letters (a-z and A-Z), and some punctuation (; ? & = % ! * \\ ' ( ) , - $ _ . +).";

/* WebView sheet OK button title when adding a new mapping */
"Add" = "Add";

/* WebView mapping editor sheet new mapping prompt */
"Add a new WebView entry" = "Add a new WebView entry";

/* Check for Update (internal) with open unsaved windows alert explanation text */
"After the update is installed, Fetch will relaunch." = "After the update is installed, Fetch will relaunch.";

/* File kind for aliases */
"Alias" = "Alias";

/* FTP connection type for FTP open failure description message */
"An FTP connection" = "An FTP connection";

/* FTP connection type for FTP open failure description message */
"An FTP with GSSAPI connection" = "An FTP with GSSAPI connection";

/* FTP connection type for FTP open failure description message */
"An FTP with KClient connection" = "An FTP with KClient connection";

/* FTP connection type for FTP open failure description message */
"An FTP with TLS/SSL connection" = "An FTP with TLS/SSL connection";

/* SFTP connection type for SFTP open failure description message */
"An SFTP connection" = "An SFTP connection";

/* URL parsing invalid IP address error explanation */
"An address must consist of four numbers between 0 and 255, separated by dots." = "An address must consist of four numbers between 0 and 255, separated by dots.";

/* Catch-all purchase error message */
/* Error window: unknown error text */
"An unknown error has occurred." = "An unknown error has occurred.";

/* Transfer window toolbar tooltip upload format name */
"AppleSingle" = "AppleSingle";

/* Delete confirmation sheet for one file: alert text; %1% = file name */
"Are sure you want to delete the file \"%1%\"?" = "Are you sure you want to delete the file “%1%”?";

/* Delete confirmation sheet for one folder: alert text; %1% = folder name */
"Are sure you want to delete the folder \"%1%\" and all its contents?" = "Are you sure you want to delete the folder “%1%” and all its contents?";

/* Delete confirmation sheet for zero or multiple items: alert text */
"Are sure you want to delete the selected items?" = "Are you sure you want to delete the selected items?";

/* Confirm deleting item prompt; %1% is item name */
"Are you sure you want to delete \"%s\"?" = "Are you sure you want to delete “%s”?";

/* Confirm deleting file message; %1% is file name */
"Are you sure you want to delete the file \"%1%\"?" = "Are you sure you want to delete the file “%1%”?";

/* Confirm deleting folder message; %1% is folder name */
"Are you sure you want to delete the folder \"%1%\"?" = "Are you sure you want to delete the folder “%1%”?";

/* Confirm deleting multiple items */
"Are you sure you want to delete the selected items?" = "Are you sure you want to delete the selected items?";

/* Confirm deleting multiple shortcuts */
"Are you sure you want to delete the selected shortcuts?" = "Are you sure you want to delete the selected shortcuts?";

/* Confirm deleting one shortcut; %1% = shortcut name */
"Are you sure you want to delete the shortcut \"%1%\"?" = "Are you sure you want to delete the shortcut “%1%”?";

/* Confirm WebView of many shortcuts; %1% is the number of shortcuts */
/* Confirm WebView of many transfer window file list items; %1% is the number of items */
"Are you sure you want to view %1% items in your web browser?" = "Are you sure you want to view %1% items in your web browser?";

/* Assertion error message; %1% = condition, %2% = filename */
/* MSL assertion error message; %1% = condition, %2% = filename */
"Assertion (%1%) failed in \"%2%\"" = "Assertion (%1%) failed in “%2%”";

/* Assertion error message; %1% = condition, %2% = filename, %3% = function name, %4% = line number */
/* MSL assertion error message; %1% = condition, %2% = filename, %3% = function name, %4% = line number */
"Assertion (%1%) failed in \"%2%\", function \"%3%\", line %4%" = "Assertion (%1%) failed in “%2%”, function “%3%”, line %4%";

/* Transfer window lock icon short help tag for GSSAPI w/o encryption */
"Authenticated, unencrypted connection (GSSAPI)" = "Authenticated, unencrypted connection (GSSAPI)";

/* Transfer window lock icon short help tag for KClient w/o encryption */
"Authenticated, unencrypted connection (KClient)" = "Authenticated, unencrypted connection (KClient)";

/* Transfer window lock icon short help tag for TLS/SSL w/o encryption */
"Authenticated, unencrypted connection (TLS/SSL)" = "Authenticated, unencrypted connection (TLS/SSL)";

/* Transfer window toolbar tooltip download mode name */
/* Transfer window toolbar tooltip upload format name */
"Automatic" = "Automatic";

/* Transfer window toolbar: Back button label */
"Back" = "Back";

/* WebView mapping editor sheet new mapping explanation */
"Before you can use WebView with a server, you need to specify its corresponding Fetch and web addresses once:" = "Before you can use WebView with a server, you need to specify its corresponding Fetch and web addresses once:";

/* Transfer window toolbar tooltip upload format name */
"BinHex" = "BinHex";

/* Transfer window toolbar tooltip download mode name */
/* Transfer window toolbar tooltip upload format name */
"Binary" = "Binary";

/* Bonjour unavailable error */
"Bonjour is unavailable" = "Bonjour is unavailable";

/* Buy/Install dialog: Buy paid update button */
"Buy" = "Buy";

/* Alert Cancel button */
/* Alert cancel button */
/* Delete shortcut confirmation sheet cancel button */
/* Purchase UI cancel button title after purchase */
/* SSH prompt, accept host key and continue connecting: Cancel button */
/* SSL certificate warning panel Cancel button title */
"Cancel" = "Cancel";

/* Transfer window toolbar: Go To Folder button tooltip */
"Change to a different folder by entering its name or path." = "Change to a different folder by entering its name or path.";

/* TransferWindow: status string */
"Changing folder..." = "Changing folder…";

/* TransferWindow: status string */
"Changing folder?" = "Changing folder?";

/* TransferWindow: status string, 1 = filename */
"Checking %1% modification date..." = "Checking %1% modification date…";

/* TransferWindow: status string */
"Checking file modification date..." = "Checking file modification date…";

/* Check for update window while checking: status text */
"Checking for updates..." = "Checking for updates…";

/* TransferWindow: status string */
"Checking server..." = "Checking server…";

/* Choose folder button label */
"Choose" = "Choose";

/* Choose download folder sheet: sheet caption */
"Choose a download folder:" = "Choose a download folder:";

/* Mirror window choose folder prompt */
"Choose a folder for mirroring:" = "Choose a folder for mirroring:";

/* Choose protocol helper sheet: sheet caption; %1% = protocol name */
"Choose an application for %1%:" = "Choose an application for %1%:";

/* Navigation services dialog to pick editing application: prompt; %1% = file type extension */
"Choose an application to edit files with extension \"%1%\":" = "Choose an application to edit files with extension “%1%”:";

/* Navigation services dialog to pick editing application for files without extensions: prompt text */
"Choose an application to edit files without an extension:" = "Choose an application to edit files without an extension:";

/* Navigation services dialog to pick opening application: prompt text; %1% = file type extension */
"Choose an application to open files with extension \"%1%\":" = "Choose an application to open files with extension “%1%”:";

/* Navigation services dialog to pick opening application for files without extensions: prompt text */
"Choose an application to open files without an extension:" = "Choose an application to open files without an extension:";

/* Choose external image editor sheet: sheet caption */
"Choose an external image editing application:" = "Choose an external image editing application:";

/* Choose external text editor sheet: sheet caption */
"Choose an external text editing application:" = "Choose an external text editing application:";

/* Put sheet: prompt text; %1% = hostname */
"Choose items to put on %1%:" = "Choose items to put on %1%:";

/* Nav Services prompt for File menu Open command */
"Choose shortcut or mirror documents to open:" = "Choose shortcut or mirror documents to open:";

/* Navigation services dialog to pick one-off editing application: prompt */
"Choose the application to edit with:" = "Choose the application to edit with:";

/* Transfer window toolbar: Mode button tooltip; %1% == download mode */
"Choose the download mode for this connection (currently: %1%)." = "Choose the download mode for this connection (currently: %1%).";

/* Transfer window toolbar: Mode button tooltip */
"Choose the download mode for this connection." = "Choose the download mode for this connection.";

/* Transfer window toolbar: Format button long tooltip; %1% == format */
"Choose the format Fetch will use when putting files during this connection (currently set to %1%)." = "Choose the format Fetch will use when putting files during this connection (currently set to %1%).";

/* Transfer window toolbar: Format button long tooltip */
"Choose the format Fetch will use when putting files during this connection." = "Choose the format Fetch will use when putting files during this connection.";

/* Transfer window toolbar: Mode button long tooltip; %1% = download mode */
"Choose the mode Fetch will use when getting files from the server during this connection (currently set to %1%)." = "Choose the mode Fetch will use when getting files from the server during this connection (currently set to %1%).";

/* Transfer window toolbar: Mode button long tooltip */
"Choose the mode Fetch will use when getting files from the server during this connection." = "Choose the mode Fetch will use when getting files from the server during this connection.";

/* Transfer window toolbar: Format button tooltip; %1% == format */
"Choose the upload format for this connection (currently: %1%)." = "Choose the upload format for this connection (currently: %1%).";

/* Transfer window toolbar: Format button tooltip */
"Choose the upload format for this connection." = "Choose the upload format for this connection.";

/* Additional explanation for free-and-paid update window's paid update */
"Clicking Buy will guide you through purchasing the update and then prompt you to download it in your web browser." = "Clicking Buy will guide you through purchasing the update and then prompt you to download it in your web browser.";

/* Busy connection alert: Close button */
"Close" = "Close";

/* Quit confirmation alert with multiple busy connection windows: close connections button title */
"Close Connections" = "Close Connections";

/* Quit confirmation alert with unsaved windows and busy connections: close connections button title */
"Close Windows" = "Close Windows";

/* Close confirmation sheet when transfer window is busy: alert explanation text */
"Closing the window will interrupt transfers in progress.  Are you sure you want to close?" = "Closing the window will interrupt transfers in progress.  Are you sure you want to close?";

/* Edit New Text File dialog help anchor */
"Commands/EditFile" = "Commands/EditFile";

/* Edit Other dialog help anchor */
"Commands/EditOther" = "Commands/EditOther";

/* URL parse error help book anchor */
"Concepts:URLs" = "Concepts:URLs";

/* SSH prompt, accept host key and continue connecting: Connect button */
/* SSH prompt, accept host key and continue connecting: Continue button */
"Connect" = "Connect";

/* TransferWindow: idle status string */
"Connected." = "Connected.";

/* TransferWindow: status string */
"Connecting..." = "Connecting…";

/* Connecting state specific failure description; %1% = hostname */
"Connection to \"%1%\" could not be opened" = "Connection to “%1%” could not be opened";

/* Revoked serial number alert: Contact Support button */
/* Revoked serial number alert: default button */
"Contact Support" = "Contact Support";

/* Transfer window toolbar: New Folder button tooltip */
"Create a new folder on the server." = "Create a new folder on the server.";

/* Transfer window toolbar: New Shortcut button tooltip */
"Create a new shortcut to the selected item or current folder." = "Create a new shortcut to the selected item or current folder.";

/* TransferWindow: status string, 1 = filename */
"Creating folder %1%" = "Creating folder %1%";

/* TransferWindow: status string */
"Creating folder..." = "Creating folder…";

/* Shortcut List Column Title */
/* Transfer window column title */
"Date" = "Date";

/* Delete confirmation sheet: delete button */
/* Delete shortcut confirmation sheet delete button */
/* Mirror window: destructive mirror warning sheet Delete button */
/* Transfer window toolbar: Delete button label */
"Delete" = "Delete";

/* Delete shortcut or shortcut + remote items confirmation sheet: only delete shortcut (not remote items) button */
"Delete only shortcut" = "Delete only shortcut";

/* Delete shortcuts or shortcuts + remote items confirmation sheet: only delete shortcuts (not remote items) button */
"Delete only shortcuts" = "Delete only shortcuts";

/* Delete shortcut or shortcut + remote items confirmation sheet: delete shortcut and remote items button */
"Delete shortcut and remote items" = "Delete shortcut and remote items";

/* Delete shortcuts or shortcuts + remote items confirmation sheet: delete shortcuts and remote items button */
"Delete shortcuts and remote items" = "Delete shortcuts and remote items";

/* Delete Other... sheet: prompt text */
"Delete the file named:" = "Delete the file named:";

/* TransferWindow: status string, 1 = filename */
"Deleting %1%" = "Deleting %1%";

/* TransferWindow: status string */
"Deleting file..." = "Deleting file…";

/* TransferWindow: status string */
"Deleting folder..." = "Deleting folder…";

/* Mirror window: destructive mirror warning sheet */
"Deleting stray items at destination permanently deletes files and folders." = "Deleting stray items at destination permanently deletes files and folders.";

/* TransferWindow: status string */
"Deleting..." = "Deleting…";

/* TransferWindow: status string */
"Disabling encryption..." = "Disabling encryption…";

/* Review documents alert: Discard button */
"Discard Changes" = "Discard Changes";

/* Security alert: Disconnect button */
"Disconnect" = "Disconnect";

/* TransferWindow: status string */
"Disconnected." = "Disconnected.";

/* Transfer window toolbar: Resume Download button long tooltip */
"Display the Resume Download window, where you can resume a partially completed download." = "Display the Resume Download window, where you can resume a partially completed download.";

/* Transfer window toolbar: Get Info button tooltip */
"Display total size, permissions, and transfer options of the selected items." = "Display total size, permissions, and transfer options of the selected items.";

/* Delete shortcuts or shortcuts + remote items confirmation sheet: alert text */
"Do you want to delete only the selected shortcuts, or also delete the remote items they refer to?" = "Do you want to delete only the selected shortcuts, or also delete the remote items they refer to?";

/* Delete shortcut or shortcut + remote items confirmation sheet: alert text; %1% = shortcut name */
"Do you want to delete only the shortcut \"%1%\", or also delete the remote item or items it refers to?" = "Do you want to delete only the shortcut “%1%”, or also delete the remote item or items it refers to?";

/* Close shortcut list window with unsaved changes confirm sheet: alert text */
"Do you want to save changes to this shortcut list before closing?" = "Do you want to save changes to this shortcut list before closing?";

/* Open shortcuts file alert question. */
"Do you want to use these shortcuts in your default Fetch shortcuts window?" = "Do you want to use these shortcuts in your default Fetch shortcuts window?";

/* Save changes alert: Don't Save button */
"Don't Save" = "Don't Save";

/* Purchase done button title */
"Done" = "Done";

/* Alert Download button */
/* Future version paid upgrade done button title (should be a verb) */
"Download" = "Download";

/* Transfer window toolbar: Quick Look button long tooltip */
/* Transfer window toolbar: Quick Look button tooltip */
"Download and display the selected files." = "Download and display the selected files.";

/* Transfer window toolbar: Get button tooltip; %1% = download mode */
"Download the selected items to your Macintosh (current download mode: %1%)." = "Download the selected items to your Macintosh (current download mode: %1%).";

/* Transfer window toolbar: Get button tooltip */
"Download the selected items to your Macintosh." = "Download the selected items to your Macintosh.";

/* Check for update while downloading: status text; %1% = name of update */
"Downloading %1%..." = "Downloading %1%…";

/* Edit Other sheet: OK button title */
/* Transfer window toolbar: Edit button label */
"Edit" = "Edit";

/* Edit Other sheet: sheet caption */
"Edit file:" = "Edit file:";

/* Edit New Text File sheet: sheet caption */
"Edit new text file:" = "Edit new text file:";

/* WebView mapping editor sheet edit mapping prompt; %1% == server name */
"Edit the WebView entry for %1%" = "Edit the WebView entry for %1%";

/* Transfer window toolbar: Edit button tooltip */
"Edit the selected files in an external editor." = "Edit the selected files in an external editor.";

/* Transfer window toolbar: Edit button long tooltip */
"Edit the selected files in an external editor. Create a new text file on the server when no file is selected." = "Edit the selected files in an external editor. Create a new text file on the server when no file is selected.";

/* TransferWindow: status string */
"Enabling encryption..." = "Enabling encryption…";

/* Create folder sheet: sheet caption */
"Enter a name for the new folder:" = "Enter a name for the new folder:";

/* New connection window: Create New (Default) Shortcut dialog text */
"Enter a name for the new shortcut:" = "Enter a name for the new shortcut:";

/* Transfer window password sheet: prompt text; %1% = username, %2% = hostname */
"Enter password for user \"%1%\" on \"%2%\":" = "Enter password for user “%1%” on “%2%”:";

/* Prompt for challenge response; %s is prompt */
"Enter response to challenge \"%s\":" = "Enter response to challenge “%s”:";

/* Transfer window Get command sheet: prompt text */
"Enter the name or URL of the file or folder to get:" = "Enter the name or URL of the file or folder to get:";

/* Error explanation format string; %1$@ = error message; %2$@ = error explanation */
"Error: %1$@ %2$@" = "Error: %1$@ %2$@";

/* Download folder not found error message */
"Error: Your download folder could not be found. You can set a new download folder in the Download pane of the Fetch Preferences." = "Error: Your download folder could not be found. You can set a new download folder in the Download pane of the Fetch Preferences.";

/* No printer has been selected error message */
"Error: no printer has been selected." = "Error: no printer has been selected.";

/* URL with no filename entered in dialog error message */
"Error: the Uniform Resource Locator (URL) you provided does not include a filename, and this action requires a filename." = "Error: the Uniform Resource Locator (URL) you provided does not include a filename, and this action requires a filename.";

/* .. entered in Get Other dialog when no parent exists error message. */
"Error: the current folder does not have a parent folder." = "Error: the current folder does not have a parent folder.";

/* Invalid URL entered in dialog error message */
"Error: the text you entered is not a valid FTP or SFTP Uniform Resource Locator (URL). See the \"Uniform Resource Locators\" topic in Fetch Help." = "Error: the text you entered is not a valid FTP or SFTP Uniform Resource Locator (URL). See the “Uniform Resource Locators” topic in Fetch Help.";

/* Error/confirmation message */
"Error: this file is not a proper AppleSingle format file. Would you like to download it with AppleSingle decoding disabled?" = "Error: this file is not a proper AppleSingle format file. Would you like to download it with AppleSingle decoding disabled?";

/* Error/confirmation message */
"Error: this file is not a proper BinHex4 format file. Would you like to download it with BinHex4 decoding disabled?" = "Error: this file is not a proper BinHex4 format file. Would you like to download it with BinHex4 decoding disabled?";

/* Error/confirmation message */
"Error: this file is not a proper MacBinary format file. Would you like to download it with MacBinary decoding disabled?" = "Error: this file is not a proper MacBinary format file. Would you like to download it with MacBinary decoding disabled?";

/* Error/confirmation message */
"Error: this file is not a proper MacHost format file. Would you like to download it with MacHost decoding disabled?" = "Error: this file is not a proper MacHost format file. Would you like to download it with MacHost decoding disabled?";

/* Application name for setting IC FTP helper */
"Fetch" = "Fetch";

/* Fetch help book name */
/* Transfer window contextual menu: Help menu item title */
"Fetch Help" = "Fetch Help";

/* Default file name for saved receipt */
"Fetch Receipt" = "Fetch Receipt";

/* Window title for Fetch Shortcuts */
"Fetch Shortcuts" = "Fetch Shortcuts";

/* Closing Fetch Shortcuts window error message */
/* Saving Fetch Shortcuts error message */
"Fetch Shortcuts could not be saved" = "Fetch Shortcuts could not be saved";

/* Transcript window: window title */
"Fetch Transcript" = "Fetch Transcript";

/* SFTP host key warning message; %1% == hostname */
/* SSL certificate warning message; %1% == hostname */
"Fetch can not verify the identity of server \"%1%\"." = "Fetch can not verify the identity of server “%1%”.";

/* Check for update with Fetch on read-only volume error message */
"Fetch cannot be updated because it is on a locked disk or a disk image." = "Fetch cannot be updated because it is on a locked disk or a disk image.";

/* Get Info state specific failure description; %1% = file name */
"Fetch could not calculate size of \"%1%\"" = "Fetch could not calculate size of “%1%”";

/* Tickling state specific failure description */
"Fetch could not check in with the server" = "Fetch could not check in with the server";

/* Mirror checking remote file mod date state specific failure description; %1% = file name */
"Fetch could not check the modification date of file \"%1%\"" = "Fetch could not check the modification date of file “%1%”";

/* Make/upload folder state specific failure description; %1% = folder name */
"Fetch could not create the folder \"%1%\"" = "Fetch could not create the folder “%1%”";

/* Make directory command failure description; %1% = item name */
"Fetch could not create the new folder \"%1%\"" = "Fetch could not create the new folder “%1%”";

/* Delete one item command failure description; %1% = item name */
"Fetch could not delete \"%1%\"" = "Fetch could not delete “%1%”";

/* Mirror download delete strays state specific failure description; %1% = folder name */
"Fetch could not delete stray items in the local folder \"%1%\"" = "Fetch could not delete stray items in the local folder “%1%”";

/* Mirror upload delete strays state specific failure description */
"Fetch could not delete stray items on the server" = "Fetch could not delete stray items on the server";

/* Delete file state specific failure description; %1% = file name */
"Fetch could not delete the file \"%1%\"" = "Fetch could not delete the file “%1%”";

/* Delete folder state specific failure description; %1% = folder name */
"Fetch could not delete the folder \"%1%\"" = "Fetch could not delete the folder “%1%”";

/* Delete multiple items command failure description */
"Fetch could not delete the specified items" = "Fetch could not delete the specified items";

/* Encryption off command failure description */
/* Encryption off state specific failure description */
"Fetch could not disable encryption" = "Fetch could not disable encryption";

/* Edit command failure description; %1% = item name */
/* Edit file state specific failure description; %1% = file name */
"Fetch could not edit \"%1%\"" = "Fetch could not edit “%1%”";

/* Encryption on command failure description */
/* Encryption on state specific failure description */
"Fetch could not enable encryption" = "Fetch could not enable encryption";

/* Get file state specific failure description; %1% = file name */
/* Get one item command failure description; %1% = item name */
"Fetch could not get \"%1%\"" = "Fetch could not get “%1%”";

/* Get Info for one item command failure description; %1% = item name */
"Fetch could not get info for \"%1%\"" = "Fetch could not get info for “%1%”";

/* Get Info for multiple items command failure description */
"Fetch could not get info for the specified items" = "Fetch could not get info for the specified items";

/* Getting current folder state specific failure description */
"Fetch could not get the current folder" = "Fetch could not get the current folder";

/* Getting file list state specific failure description */
"Fetch could not get the file list" = "Fetch could not get the file list";

/* Get multiple items command failure description */
"Fetch could not get the specified items" = "Fetch could not get the specified items";

/* Mirror transfer command failure description */
"Fetch could not mirror between servers" = "Fetch could not mirror between servers";

/* Mirror upload command failure description; %1% = folder name */
"Fetch could not mirror the local folder \"%1%\" to the server" = "Fetch could not mirror the local folder “%1%” to the server";

/* Mirror download command failure description */
"Fetch could not mirror the specified remote folder to your Mac" = "Fetch could not mirror the specified remote folder to your Mac";

/* Move command failure description; %1% = old name, %2% = new name */
/* Move state specific failure description; %1% = old name, %2% = new name */
/* Rename command failure description; %1% = old name, %2% = new name */
"Fetch could not move \"%1%\" to \"%2%\"" = "Fetch could not move “%1%” to “%2%”";

/* Change folder or get command failure description; %1% = item name */
/* Changing or getting item state specific failure description; %1% = item name */
"Fetch could not open or get \"%1%\"" = "Fetch could not open or get “%1%”";

/* Change folder command failure description; %1% = folder name */
/* Changing folder state specific failure description; %1% = folder name */
"Fetch could not open the folder \"%1%\"" = "Fetch could not open the folder “%1%”";

/* Change to parent folder command failure description */
/* Changing to parent folder state specific failure description */
"Fetch could not open the parent folder" = "Fetch could not open the parent folder";

/* Put command failure description; %1% = item name */
/* Put file state specific failure description; %1% = file name */
"Fetch could not put \"%1%\"" = "Fetch could not put “%1%”";

/* Put command failure description */
"Fetch could not put the specified items" = "Fetch could not put the specified items";

/* Aborting state specific failure description */
"Fetch could not recover from stopping the current action" = "Fetch could not recover from stopping the current action";

/* Rename command failure description; %1% = old name, %2% = new name */
/* Rename state specific failure description; %1% = old name, %2% = new name */
"Fetch could not rename \"%1%\" to \"%2%\"" = "Fetch could not rename “%1%” to “%2%”";

/* Resume get command failure description; %1% = item name */
"Fetch could not resume getting \"%1%\"" = "Fetch could not resume getting “%1%”";

/* Resume upload command failure description; %1% = item name */
/* Resume uploading file state specific failure description; %1% = file name */
"Fetch could not resume uploading \"%1%\"" = "Fetch could not resume uploading “%1%”";

/* Resume upload command failure description */
"Fetch could not resume uploading the specified items" = "Fetch could not resume uploading the specified items";

/* Search command failure description; %1% = search text */
/* Search state specific failure description; %1% = search text */
"Fetch could not search for \"%1%\"" = "Fetch could not search for “%1%”";

/* Send FTP command command failure description; %1% = command text */
/* Send FTP command state specific failure description; %1% = command text */
"Fetch could not send the command \"%1%\"" = "Fetch could not send the command “%1%”";

/* Set permissions command failure description; %1% = item name */
/* Set permissions state specific failure description; %1% = item name */
"Fetch could not set permissions for \"%1%\"" = "Fetch could not set permissions for “%1%”";

/* Server-to-server transfer command failure description */
"Fetch could not transfer the specified items between servers" = "Fetch could not transfer the specified items between servers";

/* View command failure description; %1% = item name */
/* View media file state specific failure description; %1% = file name */
"Fetch could not view \"%1%\"" = "Fetch could not view “%1%”";

/* View file list command failure description */
"Fetch could not view the verbose file list" = "Fetch could not view the verbose file list";

/* Purchase success instructions */
"Fetch is now licensed and ready to run." = "Fetch is now licensed and ready to run.";

/* Check for Update (external) with open unsaved windows alert text */
"Fetch must quit before the update is downloaded." = "Fetch must quit before the update is downloaded.";

/* Check for Update (internal) with open unsaved windows alert text */
"Fetch needs to quit to install the update." = "Fetch needs to quit to install the update.";

/* Description for Fetch password items in Keychain */
"Fetch password" = "Fetch password";

/* Shortcut editor window: window title; %1% = shortcut name */
"Fetch: Edit Shortcut: %1%" = "Fetch: Edit Shortcut: %1%";

/* Transfer Window Find field descriptive text */
"Find" = "Find";

/* Transfer window Find field descriptive text; $1$ = folder name */
"Find in \"%1%\"" = "Find in “%1%”";

/* Malformed serial number alert: alert explanation */
"For example: FETCH5L001-D9M5-C876-RC2K-P109-EV4G" = "For example: FETCH5L001-D9M5-C876-RC2K-P109-EV4G";

/* Shortcuts file unreadable error explanation */
"For further assistance, please contact Fetch technical support." = "For further assistance, please contact Fetch technical support.";

/* Revoked serial number alert explanation text */
"For more information, contact Fetch support." = "For more information, contact Fetch support.";

/* Revoked serial number alert: alert explanation */
"For more information, please contact Fetch technical support." = "For more information, please contact Fetch technical support.";

/* Transfer window toolbar: Format button label */
"Format" = "Format";

/* Show instead of $0.00 if item is free */
"Free" = "Free";

/* About window */
"Free licenses are available for educational and charitable use." = "Free licenses are available for educational and charitable use.";

/* Transfer window toolbar: Get button label */
"Get" = "Get";

/* Mac OS version too old alert: Download earlier Fetch button label */
"Get Earlier Fetch" = "Get Earlier Fetch";

/* Transfer window toolbar: Get Info button icon label */
"Get Info" = "Get Info";

/* Mac OS version too old alert: Buy latest Mac OS X button label */
"Get Latest Mac OS X" = "Get Latest Mac OS X";

/* Get Info for Other... sheet: prompt text */
"Get info for:" = "Get info for:";

/* Get Other... sheet: prompt text */
"Get item named:" = "Get item named:";

/* Get items URL prompt */
"Get items at URL:" = "Get items at URL:";

/* TransferWindow: status string, 1 = filename */
"Getting %1%" = "Getting %1%";

/* TransferWindow: status string, 1 = filename, 2 = index of current file, 3 = number of files in overall transfer */
"Getting %1% (%2% of %3%)" = "Getting %1% (%2% of %3%)";

/* TransferWindow: status string */
"Getting file list..." = "Getting file list…";

/* TransferWindow: status string */
"Getting file..." = "Getting file…";

/* TransferWindow: status string */
"Getting folder name..." = "Getting folder name…";

/* TransferWindow: status string, 1 = filename */
"Getting info about %1%" = "Getting info about %1%";

/* TransferWindow: status string */
"Getting info..." = "Getting info…";

/* TransferWindow: status string */
"Getting server info..." = "Getting server info…";

/* Additional explanation for free-and-paid update window's free update */
"Getting the free update will quit Fetch and begin the download in your web browser." = "Getting the free update will quit Fetch and begin the download in your web browser.";

/* Transfer window toolbar: Go To Folder button label */
"Go To Folder" = "Go To Folder";

/* Transfer window toolbar: Back button long tooltip; %1% is name of previous folder */
"Go back to the folder viewed before the current one (%1%)." = "Go back to the folder viewed before the current one (%1%).";

/* Transfer window toolbar: Back button long tooltip */
"Go back to the folder viewed before the current one." = "Go back to the folder viewed before the current one.";

/* Transfer window toolbar: Back button tooltip; %1% is name of previous folder */
"Go back to the previous folder (%1%)." = "Go back to the previous folder (%1%).";

/* Transfer window toolbar: Back button tooltip */
"Go back to the previous folder." = "Go back to the previous folder.";

/* Transfer window toolbar: Path button tooltip; %1% is name of current folder */
"Go to a folder that contains the current folder (current folder: %1%)." = "Go to a folder that contains the current folder (current folder: %1%).";

/* Transfer window toolbar: Path button tooltip */
"Go to a folder that contains the current folder." = "Go to a folder that contains the current folder.";

/* Transfer window toolbar: Folders button tooltip */
"Go to a recently visited folder on this server." = "Go to a recently visited folder on this server.";

/* Go to folder sheet: sheet caption */
"Go to the folder:" = "Go to the folder:";

/* Transfer window toolbar: Parent button long tooltip; %1% = name of parent folder */
"Go to the parent folder (%1%), i.e., the folder that contains the folder being viewed now." = "Go to the parent folder (%1%), i.e., the folder that contains the folder being viewed now.";

/* Transfer window toolbar: Parent button tooltip; %1% = name of parent folder */
"Go to the parent folder (%1%)." = "Go to the parent folder (%1%).";

/* Transfer window toolbar: Parent button long tooltip */
"Go to the parent folder, i.e., the folder that contains the folder being viewed now." = "Go to the parent folder, i.e., the folder that contains the folder being viewed now.";

/* Transfer window toolbar: Parent button tooltip */
"Go to the parent folder." = "Go to the parent folder.";

/* Transfer window toolbar: Home button tooltip */
"Go to your home folder on the server." = "Go to your home folder on the server.";

/* Transfer window toolbar tooltip upload format name */
"Gzip" = "Gzip";

/* Transfer window toolbar tooltip upload format name */
"Gzipped Tar Archive" = "Gzipped Tar Archive";

/* Transfer window toolbar: Home button label */
"Home" = "Home";

/* Shortcut List Column Title */
"Hostname" = "Hostname";

/* Security warning message (warn when sending password insecurely to secure server) */
"If you do not disconnect, your password will be sent over the network in the clear to a server that supports security." = "If you do not disconnect, your password will be sent over the network in the clear to a server that supports security.";

/* Security warning message (warn when sending password insecurely) */
"If you do not disconnect, your password will be sent over the network in the clear." = "If you do not disconnect, your password will be sent over the network in the clear.";

/* Close shortcut list window with unsaved changes confirm sheet: alert explanation text */
"If you do not save, your changes will be lost." = "If you do not save, your changes will be lost.";

/* Quit confirmation alert with multiple busy connection windows: alert explanation text */
"If you don't review your connections, all transfers will be interrupted." = "If you don't review your connections, all transfers will be interrupted.";

/* Quit confirmation alert with multiple unsaved windows: alert explanation text */
"If you don't review your documents, all your changes will be lost." = "If you don't review your documents, all your changes will be lost.";

/* Quit confirmation alert with unsaved windows and busy connections: alert explanation text */
"If you don't review your windows, all your changes will be lost and all your transfers will be interrupted." = "If you don't review your windows, all your changes will be lost and all your transfers will be interrupted.";

/* Open shortcuts file alert explanation. */
"If you make these your default shortcuts, you will be able to access them using the Shortcuts menu. Otherwise, they will open in a separate window." = "If you make these your default shortcuts, you will be able to access them using the Shortcuts menu. Otherwise, they will open in a separate window.";

/* Check for update when install failed sheet: alert explanation text */
"If you want to install the update manually, it will be shown in the Finder." = "If you want to install the update manually, it will be shown in the Finder.";

/* Security alert: Ignore button */
"Ignore" = "Ignore";

/* Buy/Install (Internal) dialog: Install free update button */
"Install" = "Install";

/* Widget install dialog: Install Widget button */
"Install Widget" = "Install Widget";

/* Check for update progress window while installing: status text */
"Installing..." = "Installing…";

/* Shortcut List Username Column Default Width String */
"Jim Matthews" = "Jim Matthews";

/* Transfer window column title */
"Kind" = "Kind";

/* Default shortcut list font name: default preference value */
/* Default transfer window font name: default preference value */
"Lucida Grande" = "Lucida Grande";

/* Transfer window toolbar tooltip upload format name */
"MacBinary III" = "MacBinary III";

/* New Connection dialog: Shortcuts pop-up menu: Make Shortcut menu command text if user is making default shortcut */
"Make Default Shortcut: %1%" = "Make Default Shortcut: %1%";

/* New Connection dialog: Shortcuts pop-up menu: Make Shortcut menu command text if user has not chosen command */
"Make Shortcut..." = "Make Shortcut…";

/* New Connection dialog: Shortcuts pop-up menu: Make Shortcut menu command text if user is making shortcut */
"Make Shortcut: %1%" = "Make Shortcut: %1%";

/* Open shortcuts file alert button title */
"Make default" = "Make default";

/* Security warning message alert: help book anchor */
"Messages:DataReceivedNotSecure" = "Messages:DataReceivedNotSecure";

/* Destructive mirror warning sheet: help book anchor */
"Messages:DeleteStrayItems" = "Messages:DeleteStrayItems";

/* Security warning message alert: help book anchor */
"Messages:PasswordInTheClear" = "Messages:PasswordInTheClear";

/* Security warning message alert: help book anchor */
"Messages:PasswordInTheClearSecure" = "Messages:PasswordInTheClearSecure";

/* SSH accept host key sheet: help book anchor */
/* SSH host key differs sheet: help book anchor */
"Messages:SFTPHostIdentity" = "Messages:SFTPHostIdentity";

/* Check for Update success sheet: help book anchor */
"Messages:UpdateInstalled" = "Messages:UpdateInstalled";

/* Check for update when app has been renamed sheet: help book anchor */
/* Check for update when install failed sheet: help book anchor */
"Messages:UpdateNotInstalled" = "Messages:UpdateNotInstalled";

/* Transfer window toolbar: Mirror button label */
"Mirror" = "Mirror";

/* Mirror window: default mirror document name */
"Mirror document.fetchMirror" = "Mirror document.fetchMirror";

/* Transfer window toolbar: Mode button label */
"Mode" = "Mode";

/* TransferWindow: status string, 1 = filename */
"Moving %1%" = "Moving %1%";

/* TransferWindow: status string */
"Moving..." = "Moving…";

/* Shortcut List Column Title */
/* Transfer window column title */
"Name" = "Name";

/* Transfer window toolbar: New Folder button label */
"New Folder" = "New Folder";

/* Transfer window toolbar: New Shortcut button label */
"New Shortcut" = "New Shortcut";

/* Future version paid upgrade success instructions */
"Next, click Download to quit Fetch and download the upgrade." = "Next, click Download to quit Fetch and download the upgrade.";

/* Error message when there is no error */
"No Error." = "No Error.";

/* WebView Get From Fetch menu; disabled item to indicate an empty menu */
"No open transfer windows" = "No open transfer windows";

/* WebView Get From Fetch menu; disabled item to indicate an empty menu */
"No recent folders" = "No recent folders";

/* WebView Get From Safari menu; disabled item to indicate an empty menu */
"No webpages open in Safari" = "No webpages open in Safari";

/* Mirror window: no item selected */
"None (localize for Mirror window)" = "None";

/* Show instead of $0.00 if there is no tax in Purchase window */
"None (localize for Purchase window tax display)" = "None";

/* TransferWindow: status string */
"Not Connected." = "Not Connected.";

/* Widget install dialog: Not Now button */
"Not Now" = "Not Now";

/* Alert OK button */
/* Error alert OK button title */
"OK" = "OK";

/* Mac OS version too old alert: Get downloadable Mac OS X update button label */
"Open Software Update" = "Open Software Update";

/* Open shortcuts file alert button title */
"Open separate" = "Open separate";

/* Transfer window toolbar: Parent button label */
"Parent" = "Parent";

/* Shortcut List Column Title */
/* Transfer window toolbar: Path button label */
"Path" = "Path";

/* Transfer window toolbar: Delete button tooltip */
"Permanently delete the selected items and their contents." = "Permanently delete the selected items and their contents.";

/* Purchase error explanation when credit card number fails consistency check */
"Please check the credit card number for possible errors." = "Please check the credit card number for possible errors.";

/* Check for Update error message explanation text */
"Please check your network connection and try again later." = "Please check your network connection and try again later.";

/* Incorrect serial number alert: alert explanation */
"Please double-check that you entered the correct name and the serial number." = "Please double-check that you entered the correct name and the serial number.";

/* Purchase error explanation when a single required field is empty; %@ is the name of the field */
"Please fill in the %@ field." = "Please fill in the %@ field.";

/* Purchase error explanation when multiple required fields are empty */
"Please fill in the highlighted fields." = "Please fill in the highlighted fields.";

/* Check for update when app has been renamed sheet: alert explanation text */
"Please install the update manually. It will be opened in the Finder for you." = "Please install the update manually. It will be opened in the Finder for you.";

/* Mirror window: destructive mirror warning sheet explanation */
"Please see the Fetch help for more information if you are not sure whether to use this option." = "Please see the Fetch help for more information if you are not sure whether to use this option.";

/* Purchase error explanation when the credit card expiration date is not set */
"Please set the credit card expiration month and year." = "Please set the credit card expiration month and year.";

/* Shortcut editor invalid port number error explanation */
/* URL parsing invalid port number error explanation */
"Port numbers have to be between 1 and 65535, inclusive." = "Port numbers have to be between 1 and 65535, inclusive.";

/* Saving Preferences error message */
"Preferences could not be saved" = "Preferences could not be saved";

/* TransferWindow: status string */
"Preparing to transfer..." = "Preparing to transfer…";

/* TransferWindow: status string */
"Preparing to transfer (%1%)..." = "Preparing to transfer (%1%)…";

/* Purchase status information */
"Processing purchase..." = "Processing purchase…";

/* Alert Purchase Upgrade button */
"Purchase" = "Purchase";

/* Purchase window title; %@ = product name */
"Purchase %@" = "Purchase %@";

/* "Purchase..." menu command text if we have a serial number for a previous version of Fetch */
"Purchase Upgrade..." = "Purchase Upgrade…";

/* Help tag for free-and-paid purchase window's paid update button */
"Purchase and then download the selected update." = "Purchase and then download the selected update.";

/* "Purchase..." menu command text if we don't have Fetch 4 serial number */
"Purchase..." = "Purchase…";

/* Put sheet: Put button title */
/* Transfer window toolbar: Put button label */
"Put" = "Put";

/* TransferWindow: status string, 1 = filename */
"Putting %1%" = "Putting %1%";

/* TransferWindow: status string, 1 = filename, 2 = index of current file, 3 = number of files in overall transfer */
"Putting %1% (%2% of %3%)" = "Putting %1% (%2% of %3%)";

/* TransferWindow: status string */
"Putting file..." = "Putting file…";

/* Transfer window toolbar: Quick Look button icon label */
"Quick Look" = "Quick Look";

/* Alert Quit button */
/* Check for update confirmation sheet for Quit command during update: quit button */
/* Mac OS version too old alert: Quit button label */
/* Trial version welcome dialog Quit button */
"Quit" = "Quit";

/* Buy/Install (External) dialog: Install free update button */
"Quit & Get Update" = "Quit & Get Update";

/* Help tag for free-and-paid purchase window's free update button */
"Quit Fetch and download the selected update in your web browser." = "Quit Fetch and download the selected update in your web browser.";

/* Check for update when app has been renamed sheet: quit button */
/* Check for update when install failed sheet: quit button */
"Quit and Install Manually" = "Quit and Install Manually";

/* Check for update confirmation sheet for Quit command during update: alert text */
"Quitting now will interrupt the update. Are you sure you want to quit?" = "Quitting now will interrupt the update. Are you sure you want to quit?";

/* TransferWindow: status string, 1 = filename */
"Receiving %1%" = "Receiving %1%";

/* TransferWindow: status string */
"Receiving..." = "Receiving…";

/* Transfer window toolbar: Recent Folders button label */
"Recent" = "Recent";

/* Transfer window refresh button short help tag */
"Refresh the file list" = "Refresh the file list";

/* Transfer window refresh button long help tag */
"Refresh the file list with the latest information from the server." = "Refresh the file list with the latest information from the server.";

/* Check for Update success sheet: relaunch button */
"Relaunch" = "Relaunch";

/* TransferWindow: status string, 1 = filename */
"Renaming %1%" = "Renaming %1%";

/* TransferWindow: status string */
"Renaming..." = "Renaming…";

/* Purchase error message when multiple required fields are empty */
"Required information is missing." = "Required information is missing.";

/* Transfer window toolbar: Resume Download button label */
"Resume Download" = "Resume Download";

/* Transfer window toolbar: Resume Download button tooltip */
"Resume a partially completed download." = "Resume a partially completed download.";

/* Product info download status information */
"Retrieving product information..." = "Retrieving product information…";

/* Review documents alert: Review button */
"Review Changes..." = "Review Changes…";

/* Quit confirmation alert with multiple busy connection windows: review connections button title */
"Review Connections..." = "Review Connections…";

/* Check for update with busy connections or unsaved windows confirmation sheet: review windows button */
/* Quit confirmation alert with unsaved windows and busy connections: review connections button title */
"Review Windows..." = "Review Windows…";

/* SFTP open failure description; %1% = hostname */
"SFTP connection to \"%1%\" could not be opened" = "SFTP connection to “%1%” could not be opened";

/* Download folder prompt button title */
/* Save changes alert: Save button */
"Save" = "Save";

/* Media window: save sheet caption */
"Save a copy as:" = "Save a copy as:";

/* AppleSingle download Nav Services prompt */
/* MacBinary download Nav Services prompt */
/* MacHost download Nav Services prompt */
"Save as:" = "Save as:";

/* Binary download Nav services prompt */
"Save binary data as:" = "Save binary data as:";

/* BinHex download Nav Services prompt */
"Save converted BinHex file as:" = "Save converted BinHex file as:";

/* Save Droplet Shortcut window caption */
"Save droplet shortcut as:" = "Save droplet shortcut as:";

/* Mirror window: save sheet caption */
"Save mirror settings as:" = "Save mirror settings as:";

/* Transfer window: Save Shortcut window caption */
"Save shortcut as:" = "Save shortcut as:";

/* Save shortcut list window copy as sheet: prompt text */
/* Save shortcut list window sheet: prompt text */
"Save shortcut list as:" = "Save shortcut list as:";

/* Text window save sheet: sheet caption */
"Save text as:" = "Save text as:";

/* Text download Nav Services prompt */
"Save text file as:" = "Save text file as:";

/* Choose download folder navigation services sheet for one item: prompt text */
/* Choose download folder navigation services sheet: prompt text */
"Save the downloaded item in:" = "Save the downloaded item in:";

/* Choose download folder navigation services sheet for multiple items: prompt text */
/* Choose download folder navigation services sheet: prompt text */
/* Download make folder Nav Services prompt */
"Save the downloaded items in:" = "Save the downloaded items in:";

/* TransferWindow: status string */
"Searching..." = "Searching…";

/* Transfer window lock icon short help tag for GSSAPI w/ encryption */
"Secure, encrypted connection (GSSAPI)" = "Secure, encrypted connection (GSSAPI)";

/* Transfer window lock icon short help tag for KClient w/ encryption */
"Secure, encrypted connection (KClient)" = "Secure, encrypted connection (KClient)";

/* Transfer window lock icon short help tag for SFTP */
"Secure, encrypted connection (SFTP)" = "Secure, encrypted connection (SFTP)";

/* Transfer window lock icon short help tag for TLS/SSL w/ encryption */
"Secure, encrypted connection (TLS/SSL)" = "Secure, encrypted connection (TLS/SSL)";

/* Heading in security information alert */
"Security Information" = "Security Information";

/* Transfer window toolbar: Send FTP Commands button label */
"Send FTP Commands" = "Send FTP Commands";

/* Transfer window toolbar: Send FTP Commands button long tooltip */
"Send raw FTP commands to the server, including search and set upload permissions." = "Send raw FTP commands to the server, including search and set upload permissions.";

/* Transfer window toolbar: Send FTP Commands button tooltip */
"Send raw FTP commands to the server." = "Send raw FTP commands to the server.";

/* TransferWindow: status string */
"Sending command..." = "Sending command…";

/* TransferWindow: status string */
"Sending password..." = "Sending password…";

/* Info window: General/Kind */
"Server" = "Server";

/* TransferWindow: status string */
"Setting permissions..." = "Setting permissions…";

/* Save shortcut list window error message */
"Shortcuts could not be saved" = "Shortcuts could not be saved";

/* Shortcut List Column Title */
/* Transfer window column title */
"Size" = "Size";

/* Purchase UI cancel button title during purchase */
"Stop" = "Stop";

/* TransferWindow: status string */
"Stopping..." = "Stopping…";

/* Transfer window toolbar tooltip upload format name */
"StuffIt X Archive" = "StuffIt X Archive";

/* Transfer window toolbar: Mirror button long tooltip */
"Synchronize a folder on your Macintosh with a folder on the server, or synchronize two server folders." = "Synchronize a folder on your Macintosh with a folder on the server, or synchronize two server folders.";

/* Transfer window toolbar: Mirror button tooltip */
"Synchronize a folder on your Macintosh with a folder on the server." = "Synchronize a folder on your Macintosh with a folder on the server.";

/* Password in recorded AppleScripts */
"TYPE THE REAL PASSWORD HERE" = "TYPE THE REAL PASSWORD HERE";

/* Transfer window toolbar tooltip download mode name */
/* Transfer window toolbar tooltip upload format name */
"Text" = "Text";

/* About window: paid license */
"Thank you for buying Fetch!" = "Thank you for buying Fetch!";

/* About window: edu or charity license */
"Thank you for licensing Fetch!" = "Thank you for licensing Fetch!";

/* Purchase success thank you message */
"Thank you for purchasing Fetch!" = "Thank you for purchasing Fetch!";

/* Thank you alert: alert message */
"Thank you for registering Fetch!" = "Thank you for registering Fetch!";

/* Future version paid upgrade success thank you message */
"Thank you for upgrading Fetch!" = "Thank you for upgrading Fetch!";

/* Revoked serial number alert: alert message */
"That serial number has been revoked." = "That serial number has been revoked.";

/* Dashboard widget StuffIt incompatibility message */
"The Fetch Dashboard widget cannot be installed due to an incompatible version of StuffIt." = "The Fetch Dashboard widget cannot be installed due to an incompatible version of StuffIt.";

/* Dashboard widget successfully installed confirmation message */
"The Fetch Dashboard widget has been installed." = "The Fetch Dashboard widget has been installed.";

/* Info window entering permissions error sheet: alert text */
"The UNIX permissions you entered are not valid." = "The UNIX permissions you entered are not valid.";

/* Default failure description, used when no more specific description is available */
"The action could not be completed" = "The action could not be completed";

/* Close confirmation sheet when transfer window is busy: alert text; %1% = hostname */
"The connection to \"%1%\" is busy." = "The connection to “%1%” is busy.";

/* Coupon removal error */
"The coupon code could not be removed." = "The coupon code could not be removed.";

/* Server error message: invalid coupon code */
"The coupon entered is invalid. You may try another coupon, or proceed without entering a coupon.  " = "The coupon entered is invalid. You may try another coupon, or proceed without entering a coupon.  ";

/* Purchase error message when the credit card expiration date is not set */
"The credit card expiration date is not set." = "The credit card expiration date is not set.";

/* Server error message: invalid credit card information */
"The credit card information was not accepted. Please double-check the credit card number and expiration date." = "The credit card information was not accepted. Please double-check the credit card number and expiration date.";

/* Purchase error message when credit card number fails consistency check */
"The credit card number is invalid." = "The credit card number is invalid.";

/* Security warning message (check protection level on incoming data) */
"The data received from the server was not secure. This could mean that the server, or your connection to it, has been compromised." = "The data received from the server was not secure. This could mean that the server, or your connection to it, has been compromised.";

/* Security warning message */
"The data to be sent to the server could not be transmitted securely." = "The data to be sent to the server could not be transmitted securely.";

/* print text window failure description */
"The document \"%1%\" could not be printed" = "The document “%1%” could not be printed";

/* Save text window failure description */
"The document \"%1%\" could not be saved" = "The document “%1%” could not be saved";

/* Coupon validation error */
"The entered coupon code could not be validated." = "The entered coupon code could not be validated.";

/* Server error message: invalid email address */
"The entered email address was not accepted. Please check it for possible errors and try again." = "The entered email address was not accepted. Please check it for possible errors and try again.";

/* Decoding error message; %1% = name of file */
"The file \"%1%\" could not be decoded" = "The file “%1%” could not be decoded";

/* Post-processing error message; %1% = name of file, %2% = name of app */
"The file \"%1%\" could not be opened with the application \"%2%\".  " = "The file “%1%” could not be opened with the application “%2%”.  ";

/* Transfer receive state specific failure description; %1% = file name */
"The file \"%1%\" could not be transferred" = "The file “%1%” could not be transferred";

/* SFTP host key warning explanation; $1$ = hostname, $2$ = host key signature; $3$ = host key type */
"The host key for this server doesn't match the host key previously used by the same server. You might be connecting to a server that is pretending to be \"%1%\", which could put your confidential information at risk.\r\rThe new %3% host key is %2%\r\rWould you like to replace the key for \"%1%\" and connect to the server now?" = "The host key for this server doesn't match the host key previously used by the same server. You might be connecting to a server that is pretending to be “%1%”, which could put your confidential information at risk.\r\rThe new %3% host key is %2%\r\rWould you like to replace the key for “%1%” and connect to the server now?";

/* SFTP host key warning explanation; $1$ = hostname, $2$ = IP address */
"The host key for this server doesn't match the host key previously used by the server at IP address %2%. You might be connecting to a server that is pretending to be \"%1%\", which could put your confidential information at risk.\r\rWould you like to replace the host key for IP address %2% and connect to the server now?" = "The host key for this server doesn't match the host key previously used by the server at IP address %2%. You might be connecting to a server that is pretending to be “%1%”, which could put your confidential information at risk.\r\rWould you like to replace the host key for IP address %2% and connect to the server now?";

/* SFTP host key warning explanation; $1$ = hostname, $2$ = host key signature, $3$ = host key type */
"The host key for this server is unknown. You might be connecting to a server that is pretending to be \"%1%\", which could put your confidential information at risk.\r\rThe %3% host key is %2%\r\rWould you like to always trust this host key when connecting to \"%1%\" and connect to the server now?" = "The host key for this server is unknown. You might be connecting to a server that is pretending to be “%1%”, which could put your confidential information at risk.\r\rThe %3% host key is %2%\r\rWould you like to always trust this host key when connecting to “%1%” and connect to the server now?";

/* Invalid connection retry count error explanation */
"The number of retries has to be between 1 and 65535, inclusive." = "The number of retries has to be between 1 and 65535, inclusive.";

/* URL parsing invalid protocol name error explanation */
"The only supported protocols are FTP, FTPS, and SFTP." = "The only supported protocols are FTP, FTPS, and SFTP.";

/* Initial product and price information retrieval error */
"The product and pricing information could not be retrieved." = "The product and pricing information could not be retrieved.";

/* Purchase error */
"The purchase could not be completed." = "The purchase could not be completed.";

/* Saving serial number to Fetch application bundle error message text */
"The serial number could not be saved to this copy of Fetch." = "The serial number could not be saved to this copy of Fetch.";

/* Saved serial number has been revoked error; %1% = serial number */
"The serial number entered for this copy of Fetch (%1%) has been revoked." = "The serial number entered for this copy of Fetch (%1%) has been revoked.";

/* Malformed serial number alert: alert message */
"The serial number must start with \"FETCH\" and have a total of 30 letters and digits (dashes not included)." = "The serial number must start with “FETCH” and have a total of 30 letters and digits (dashes not included).";

/* Incorrect serial number alert: alert message */
"The serial number or the name is incorrect." = "The serial number or the name is incorrect.";

/* Security warning message (server does not support encryption) */
"The server does not support encryption of all traffic.  If you do not disconnect, your file transfers will be sent over the network in the clear.  Your password, however, will be protected by encryption." = "The server does not support encryption of all traffic.  If you do not disconnect, your file transfers will be sent over the network in the clear.  Your password, however, will be protected by encryption.";

/* Opening Bonjour shortcut error message */
/* Shortcuts menu error message */
"The shortcut cannot be used" = "The shortcut cannot be used";

/* Check for update when app has been renamed sheet: alert text */
"The update was downloaded, but it could not be installed because you renamed Fetch." = "The update was downloaded, but it could not be installed because you renamed Fetch.";

/* Check for update when install failed sheet: alert text */
"The update was downloaded, but it could not be installed." = "The update was downloaded, but it could not be installed.";

/* Check for Update success sheet: alert text */
"The update was installed successfully." = "The update was installed successfully.";

/* Check for Update (external) with open unsaved windows alert explanation text */
"The update will be downloaded in your web browser." = "The update will be downloaded in your web browser.";

/* Initial product and price information retrieval error */
"There is a problem with the payment system, so we will transfer you to our web store. We apologize for the inconvenience." = "There is a problem with the payment system, so we will transfer you to our web store. We apologize for the inconvenience.";

/* New Connection dialog error explanation text */
/* Shortcut editor error message */
"These settings cannot be used" = "These settings cannot be used";

/* Delete confirmation sheet for shortcuts: alert explanation text */
"This action cannot be undone." = "This action cannot be undone.";

/* Delete shortcut or shortcut + remote items confirmation sheet: alert explanation text */
/* Delete shortcuts or shortcuts + remote items confirmation sheet: alert explanation text */
"This action cannot be undone. If you choose to delete the remote items, files and folders will be permanently deleted from the server." = "This action cannot be undone. If you choose to delete the remote items, files and folders will be permanently deleted from the server.";

/* Delete confirmation sheet for one file: alert explanation text; %1% = file name */
"This action cannot be undone. The file will be permanently deleted from the server." = "This action cannot be undone. The file will be permanently deleted from the server.";

/* Delete confirmation sheet for one folder: alert explanation text; %1% = folder name */
"This action cannot be undone. The folder and its contents will be permanently deleted from the server." = "This action cannot be undone. The folder and its contents will be permanently deleted from the server.";

/* Delete confirmation sheet for zero or multiple items: alert explanation text */
"This action cannot be undone. The selected items and their contents will be permanently deleted from the server." = "This action cannot be undone. The selected items and their contents will be permanently deleted from the server.";

/* Transfer window lock icon long help tag for GSSAPI w/ encryption */
"This connection is secure and protected by encryption using GSSAPI." = "This connection is secure and protected by encryption using GSSAPI.";

/* Transfer window lock icon long help tag for KClient w/ encryption */
"This connection is secure and protected by encryption using KClient." = "This connection is secure and protected by encryption using KClient.";

/* Transfer window lock icon long help tag for SFTP */
"This connection is secure and protected by encryption using SFTP." = "This connection is secure and protected by encryption using SFTP.";

/* Transfer window lock icon long help tag for TLS/SSL w/ encryption */
"This connection is secure and protected by encryption using TLS/SSL." = "This connection is secure and protected by encryption using TLS/SSL.";

/* Transfer window lock icon long help tag for GSSAPI w/o encryption */
"This connection uses GSSAPI authentication but is not protected by encryption." = "This connection uses GSSAPI authentication but is not protected by encryption.";

/* Transfer window lock icon long help tag for KClient w/o encryption */
"This connection uses KClient authentication but is not protected by encryption." = "This connection uses KClient authentication but is not protected by encryption.";

/* Transfer window lock icon long help tag for TLS/SSL w/o encryption */
"This connection uses TLS/SSL authentication but file transfers are not protected by encryption." = "This connection uses TLS/SSL authentication but file transfers are not protected by encryption.";

/* About window */
"This copy of Fetch is not licensed." = "This copy of Fetch is not licensed.";

/* Trial version welcome dialog: expiration message; %1% = expiration date */
"This is a trial copy of Fetch that will expire on %1%." = "This is a trial copy of Fetch that will expire on %1%.";

/* Startup version check: alert message */
"This pre-release test version of Fetch is out of date." = "This pre-release test version of Fetch is out of date.";

/* Message in security information alert */
"This purchasing system uses Secure Sockets Layer (SSL) connections when transmitting personal data and credit card information.\n\nFor further protection, Fetch Softworks does not store your complete credit card number after the transaction." = "This purchasing system uses Secure Sockets Layer (SSL) connections when transmitting personal data and credit card information.\n\nFor further protection, Fetch Softworks does not store your complete credit card number after the transaction.";

/* Serial number for previous version alert: alert message */
"This serial number is only valid for a previous version of Fetch. Would you like to purchase an upgrade, or download the previous version?" = "This serial number is only valid for a previous version of Fetch. Would you like to purchase an upgrade, or download the previous version?";

/* Serial number for obsolete previous version alert: alert message */
"This serial number is only valid for an outdated version of Fetch. Would you like to purchase an upgrade?" = "This serial number is only valid for an outdated version of Fetch. Would you like to purchase an upgrade?";

/* Trial version welcome dialog: expired message; %1% = expiration date */
"This trial copy of Fetch expired on %1%." = "This trial copy of Fetch expired on %1%.";

/* Mac OS version too old alert message */
"This version of Fetch requires Mac OS X 10.3.9 or later." = "This version of Fetch requires Mac OS X 10.3.9 or later.";

/* Check for Update success sheet: alert explanation text */
"To use the new version right away, relaunch Fetch." = "To use the new version right away, relaunch Fetch.";

/* TransferWindow: idle status string when transfer completed */
"Transfer complete." = "Transfer complete.";

/* Short status string */
"Transfer done" = "Transfer done";

/* Short status string */
"Transfer failed" = "Transfer failed";

/* TransferWindow: idle status string when transfer completed; %1% == name of last file transfered */
"Transfer of %1% complete." = "Transfer of %1% complete.";

/* Short status string */
"Transfer stopped" = "Transfer stopped";

/* TransferWindow: status string, 1 = filename */
"Transmitting %1%" = "Transmitting %1%";

/* TransferWindow: status string */
"Transmitting..." = "Transmitting…";

/* Trial version welcome dialog; expired countdown message, %1% == time remaining */
"Trial period extension available in %1%." = "Trial period extension available in %1%.";

/* Trial version welcome dialog Try button */
"Try" = "Try";

/* URL parsing invalid URL error explanation */
"Try changing your preferred encoding in Fetch preferences." = "Try changing your preferred encoding in Fetch preferences.";

/* Text encoding failure error explanation */
"Try choosing a different preferred encoding in the Miscellaneous pane of the Preferences, such as Western (ISO Latin 1)." = "Try choosing a different preferred encoding in the Miscellaneous pane of the Preferences, such as Western (ISO Latin 1).";

/* Info window entering permissions error sheet: alert explanation text */
"UNIX permissions have to be in the numeric format (e.g., 755), the chmod format (e.g., u=rwx,g=rw,o=rw), or the ls format (e.g., rwxrw-rw-)." = "UNIX permissions have to be in the numeric format (e.g., 755), the chmod format (e.g., u=rwx,g=rw,o=rw), or the ls format (e.g., rwxrw-rw-).";

/* Check for update disk image mounting error message text */
"Unable to mount the update disk image." = "Unable to mount the update disk image.";

/* Info window: unknown size text */
/* Kind string for item that is not a file, not a folder, not an alias */
/* Resume Download window list, Remaining column: unknown value text */
/* Resume Download window list, Total column: unknown value text */
"Unknown" = "Unknown";

/* Check for update with busy connections or unsaved windows confirmation sheet: cancel button */
"Update Later" = "Update Later";

/* Startup version check: update button */
"Update Now" = "Update Now";

/* Check for update error message */
"Update information could not be accessed" = "Update information could not be accessed";

/* Upgrading multi-user license alert: upgrade all button */
"Upgrade All" = "Upgrade All";

/* Upgrading multi-user license alert: upgrade single button */
"Upgrade Single" = "Upgrade Single";

/* Transfer window toolbar: Put button tooltip; %1% == format */
"Upload files or folders to the server (current upload format: %1%)." = "Upload files or folders to the server (current upload format: %1%).";

/* Transfer window toolbar: Put button tooltip */
"Upload files or folders to the server." = "Upload files or folders to the server.";

/* Shortcut List Column Title */
"Username" = "Username";

/* Transfer window toolbar: View button icon label */
"View" = "View";

/* Transfer window toolbar: View as Text button icon label */
"View as Text" = "View as Text";

/* Transfer window toolbar: View button long tooltip */
"View the contents of the selected files in new text or media windows." = "View the contents of the selected files in new text or media windows.";

/* Transfer window toolbar: View as Text button long tooltip */
"View the contents of the selected files in new text windows." = "View the contents of the selected files in new text windows.";

/* Transfer window toolbar: View as Text button tooltip */
"View the selected files in new text windows." = "View the selected files in new text windows.";

/* Transfer window toolbar: View button tooltip */
"View the selected files in new windows." = "View the selected files in new windows.";

/* Transfer window toolbar: WebView button long tooltip */
/* Transfer window toolbar: WebView button tooltip */
"View the selected items or current folder in your preferred web browser." = "View the selected items or current folder in your preferred web browser.";

/* Short status string */
"Waiting for certificate verification..." = "Waiting for certificate verification…";

/* Short status string */
"Waiting for password..." = "Waiting for password…";

/* Purchase success message; ${billing_email} = user email address */
"We've emailed your serial number to ${billing_email};\nplease hold onto it in case you ever need to reinstall Fetch." = "We've emailed your serial number to ${billing_email};\nplease hold onto it in case you ever need to reinstall Fetch.";

/* Transfer window toolbar: Resume Download button label */
"WebView" = "WebView";

/* WebView mapping editor sheet new mapping prompt with known Fetch address; %1% == server name */
"WebView setup for %1%" = "WebView setup for %1%";

/* Widget install dialog: help book anchor */
"Widgets:FetchUploadWidget" = "Widgets:FetchUploadWidget";

/* Default window-specific help menu command text */
/* Default window-specific help menu command text when no window-specific help is available */
"Window Help" = "Window Help";

/* Verify Certificate Dialog: help book anchor */
"Windows/VerifyCertificateDialog" = "Windows/VerifyCertificateDialog";

/* Widget install dialog: alert text */
"Would you like to install the Fetch Dashboard widget?" = "Would you like to install the Fetch Dashboard widget?";

/* WebView mapping editor sheet edit mapping prompt; %1% == server name or the folder folder name on server name */
"You are editing the WebView entry for %1%. Please specify the corresponding web address:" = "You are editing the WebView entry for %1%. Please specify the corresponding web address:";

/* WebView mapping editor sheet new mapping prompt with known Fetch address; %1% == server name or the folder folder name on the server server name */
"You are setting up WebView for %1%. Before you can use WebView with this server, you need to specify the corresponding web address once:" = "You are setting up WebView for %1%. Before you can use WebView with this server, you need to specify the corresponding web address once:";

/* Widget install dialog: explanation text */
"You can always install it later by choosing \"Install Dashboard Widget\" from the Fetch menu." = "You can always install it later by choosing “Install Dashboard Widget” from the Fetch menu.";

/* Mac OS version too old alert message for Mac OS X 10.2 and earlier */
"You can purchase the latest Mac OS X from Apple, or download an earlier version of Fetch." = "You can purchase the latest Mac OS X from Apple, or download an earlier version of Fetch.";

/* Mac OS version too old alert explanation for Mac OS X 10.3.x */
"You can upgrade to Mac OS X 10.3.9 using Software Update, or download an earlier version of Fetch." = "You can upgrade to Mac OS X 10.3.9 using Software Update, or download an earlier version of Fetch.";

/* Check for update with Simple Finder error message text */
"You do not have the permission to update Fetch." = "You do not have the permission to update Fetch.";

/* Quit confirmation alert with multiple busy connection windows: alert text */
"You have %1% busy connections. Do you want to review these connections before quitting?" = "You have %1% busy connections. Do you want to review these connections before quitting?";

/* Quit confirmation alert with multiple unsaved windows: alert text */
"You have %1% documents with unsaved changes. Do you want to review these changes before quitting?" = "You have %1% documents with unsaved changes. Do you want to review these changes before quitting?";

/* Quit confirmation alert with unsaved windows and busy connections: alert text */
"You have %1% with unsaved changes and %2%. Do you want to review these windows before quitting?" = "You have %1% with unsaved changes and %2%. Do you want to review these windows before quitting?";

/* Startup version check: alert explanation */
"You must update Fetch before continuing." = "You must update Fetch before continuing.";

/* About window: expired trial version */
"Your Fetch trial period expired on %1%!" = "Your Fetch trial period expired on %1%!";

/* About window: unexpired trial version */
"Your Fetch trial period expires on %1%." = "Your Fetch trial period expires on %1%.";

/* Dashboard widget StuffIt incompatibility explanation */
"Your computer has an old version of StuffIt that would keep the widget from working. Please contact support@fetchsoftworks.com for help." = "Your computer has an old version of StuffIt that would keep the widget from working. Please contact support@fetchsoftworks.com for help.";

/* Check for Update: version up to date message */
/* Check for update no-update-available message text */
"Your copy of Fetch is up to date." = "Your copy of Fetch is up to date.";

/* Purchase success message; ${grand_total} = total price; ${merchant_account} = vendor name on credit card statement */
"Your credit card bill will show a ${grand_total} charge from ${merchant_account}." = "Your credit card bill will show a ${grand_total} charge from ${merchant_account}.";

/* Upgrading multi-user license alert: alert text; %1% == quantity of current license */
"Your current license covers %1% users.  Would you like an upgrade for all the covered users, or just for a single user?" = "Your current license covers %1% users.  Would you like an upgrade for all the covered users, or just for a single user?";

/* Upgrading multi-user license alert: explanation text; %1% == current serial number name, %2% == current serial number */
"Your current license:\n\nSerial Number Name: %1%\nSerial Number: %2%" = "Your current license:\n\nSerial Number Name: %1%\nSerial Number: %2%";

/* Server error message: duplicate order */
"Your order was already submitted successfully; please check your email for your receipt, or contact Fetch support." = "Your order was already submitted successfully; please check your email for your receipt, or contact Fetch support.";

/* Thank you alert: alert explanation */
"Your serial number has been recorded, and can be viewed by choosing \"About Fetch\" from the Fetch menu." = "Your serial number has been recorded, and can be viewed by choosing “About Fetch” from the Fetch menu.";

/* Purchase success message; ${serial_number_name} = serial number name; ${serial_number} = serial number */
"Your serial number name is: ${serial_number_name}\nYour serial number is: ${serial_number}" = "Your serial number name is: ${serial_number_name}\nYour serial number is: ${serial_number}";

/* Trial version welcome dialog; countdown done message */
"Your trial period has been extended." = "Your trial period has been extended.";

/* Transfer window toolbar tooltip upload format name */
"Zip Archive" = "Zip Archive";

/* Create folder sheet: initial new folder name for VMS servers */
/* Go to folder sheet: initial directory name for VMS servers */
"[.]" = "[.]";

/* Name of 'Address:' field for error message */
"address" = "address";

/* Error window: explanation for unknown errors (example: The document XYZZY could not be saved because an error has occurred */
/* Error window: explanation for unknown errors (example: The document XYZZY could not be saved because an error has occurred) */
"an error has occurred" = "an error has occurred";

/* Name of 'City:' field for error message */
"city" = "city";

/* Name of Expiration Date month pop-up menu for error message */
"credit card expiration month" = "credit card expiration month";

/* Name of Expiration Date year pop-up for error message */
"credit card expiration year" = "credit card expiration year";

/* Name of 'Credit Card #:' field for error message */
"credit card number" = "credit card number";

/* Name of 'E-Mail Address:' field for error message */
"email address" = "email address";

/* FTP Protocol: default anonymous FTP password */
"fetch@" = "fetch@";

/* Name of First 'Name:' field for error message */
"first name" = "first name";

/* Shortcut List Hostname Column Default Width String */
/* Shortcut List Name Column Default Width String */
"ftp.test.fetchsoftworks.com" = "ftp.test.fetchsoftworks.com";

/* Mac OS version too old alert: Apple website button URL */
"http://apple.com/macosx" = "http://apple.com/macosx";

/* About window: Visit website button URL */
/* Mac OS version too old alert: Fetch website button URL */
"http://fetchsoftworks.com" = "http://fetchsoftworks.com";

/* Trial version welcome dialog: Purchase button URL */
"http://fetchsoftworks.com/store" = "http://fetchsoftworks.com/store";

/* Fetch web store URL */
"https://fetchsoftworks.com/fetch/order" = "https://fetchsoftworks.com/fetch/order";

/* Name of 'Last Name:' field for error message */
"last name" = "last name";

/* URL at which a new license can be purchased on the web (leave alone if you want to use Starling) */
"license:purchase" = "license:purchase";

/* URL at which an upgrade license can be purchased on the web (leave alone if you want to use Starling) */
"license:upgrade" = "license:upgrade";

/* About window: Email Support button URL */
"mailto:support@fetchsoftworks.com?subject=Fetch%20feedback" = "mailto:support@fetchsoftworks.com?subject=Fetch%20feedback";

/* Revoked serial number alert: Contact Support button URL, %1% is serial number */
"mailto:support@fetchsoftworks.com?subject=Revoked%%20serial%%20number:%%20%1%" = "mailto:support@fetchsoftworks.com?subject=Revoked%%20serial%%20number:%%20%1%";

/* Info window for multiple items: multiple groups string */
"multiple groups" = "multiple groups";

/* Info window for multiple items: multiple owners string */
"multiple owners" = "multiple owners";

/* Name of 'Phone:' field for error message */
"phone" = "phone";

/* Shortcut List Path Column Default Width String */
"pub/mac/BlitzMail/Export/doc/postscript/BlitzMail_Protocol.ps" = "pub/mac/BlitzMail/Export/doc/postscript/BlitzMail_Protocol.ps";

/* Name of 'Security Code:' field for error message */
"security code" = "security code";

/* Text encoding failure error message */
"some text could not be converted to the appropriate encoding" = "some text could not be converted to the appropriate encoding";

/* URL parsing bad encoding error message */
"the URL cannot be decoded" = "the URL cannot be decoded";

/* URL parsing invalid URL error message */
"the URL is invalid" = "the URL is invalid";

/* URL parsing invalid IP address error message */
"the address is invalid" = "the address is invalid";

/* WebView mapping editor sheet explanation; %1% == folder name; %2% == server name */
"the folder \"%1%\" on the server \"%2%\"" = "the folder “%1%” on the server “%2%”";

/* URL parsing invalid hostname error message */
"the hostname is invalid" = "the hostname is invalid";

/* Invalid connection retry count error message */
"the number of retries is invalid" = "the number of retries is invalid";

/* URL parsing invalid password error message */
"the password is invalid" = "the password is invalid";

/* URL parsing invalid path error message */
"the path is invalid" = "the path is invalid";

/* Shortcut editor invalid port number error message */
/* URL parsing invalid port number error message */
"the port number is invalid" = "the port number is invalid";

/* URL parsing invalid protocol name error message */
"the protocol name is invalid" = "the protocol name is invalid";

/* WebView mapping editor sheet explanation; %1% == server name */
"the server \"%1%\"" = "the server “%1%”";

/* Shortcuts file unreadable error */
"the shortcuts file is damaged" = "the shortcuts file is damaged";

/* URL parsing invalid username  error message */
"the username is invalid" = "the username is invalid";

/* Info window for multiple items: unknown group string */
/* Info window for multiple items: unknown owner string */
/* Info window: unknown group string */
/* Info window: unknown owner string */
"unknown" = "unknown";

/* Check for Update error message text */
"update servers are not responding" = "update servers are not responding";

/* Name of 'Zip/Postal Code:' field for error message */
"zip/postal code" = "zip/postal code";

/* [Number phrase] Info window: General/Contents, number of aliases; %1% = alias count */
"%1% aliases" = "%1% aliases";
"1 aliases" = "1 alias";

/* [Number phrase] Quitting with unsaved or busy windows alert: busy connection count string; %1% = number of busy connections */
"%1% busy connections" = "%1% busy connections";
"1 busy connections" = "1 busy connection";

/* [Number phrase] Quitting with unsaved or busy windows alert: document count string; %1% = number of unsaved document windows */
"%1% documents" = "%1% documents";
"1 documents" = "1 document";

/* [Number phrase] Info window: General/Contents, number of files; %1% = file count */
"%1% files" = "%1% files";
"1 files" = "1 file";

/* [Number phrase] Info window: General/Contents, number of folders; %1% = folder count */
"%1% folders" = "%1% folders";
"1 folders" = "1 folder";

/* [Number phrase] Info window: General/Name, number of items; %1% = item count */
/* [Number phrase] Transfer window item count dependent portion, nothing selected; %1% = item count */
"%1% items" = "%1% items";
"1 items" = "1 item";

/* [Number phrase] Info window: General/Contents, number of other items; %1% = other item count */
"%1% other items" = "%1% other items";
"1 other items" = "1 other item";

/* [Number phrase] Trial version welcome dialog; expired countdown message, %1% == number of seconds */
"%1% seconds" = "%1% seconds";
"1 seconds" = "1 second";

/* [Number phrase] New connection window title; %1% = window number */
"New Connection %1%" = "New Connection %1%";
"New Connection 1" = "New Connection";

/* [Number phrase] New shortcut list window title; %1% = window number */
"untitled shortcut list %1%" = "untitled shortcut list %1%";
"untitled shortcut list 1" = "untitled shortcut list";

